# Generated by Django 3.2.6 on 2021-08-25 08:24

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('hotel_app', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='hotelmodel',
            name='pdf_file',
            field=models.FileField(blank=True, null=True, upload_to='hotel/file_pdf', verbose_name='File PDF'),
        ),
    ]
